Subject: First summary of plotting Laplacian

From: Seiji Mori <[email-masked]>
Date: Wed, 12 Jun 1996 16:28:29 +0900 (JST)

Dear netters,

 Yesterday I posted a question about plotting contour
of Laplacian of charge density.
Today I have many responses.
 Now I feel that gnuplot program is free and use easily.
That is easy to download from  the famous FTP site.
 At first,I will try to use gnuplot program.

 I heard from  Fernando Martin ,Prof.Bader's coworker,  that 
Prof.Bader's group member uses  Zeta plotters 
such as such as
data-Explorer (IBM), info-Explorer , Irix-Explorer (SGI)
, however, this costs high ($2000).

I would like to convert from output to some graphical 
softwares in thw workstations and Mac, then save as 
TIFF, PICT, GIF images or scan the printted image with the 
scanner to store the Macintosh files.
Macintosh plotter is the best for me.
 I think that MORPHY program is also 
useful program as the information from Ian Bytheway

If you have any idea ,would you tell me?
 
I also thank for the help of the other netters.
This is a summary but I would like to continue this issue.
If you give more detail,please send me your mail.

Best wishes.

 Seiji Mori

>From [email-masked] Tue Jun 11 09:41 EDT 1996
From: "Tadeusz Andruniow" <[email-masked]>
Organization:  Faculty of Chemistry, UJ
To: [email-masked]
Date:          Tue, 11 Jun 1996 15:39:04 MET+2
Subject:       g94
Priority: normal
Content-Length: 2616
Status: RO

Dear Netters,
 I have a big problems with Gaussian 94, which is installed on
Exemplar SPP-1200 in our Computer Centre.
I tried to calculate CASSCF for ethylen in a big basis set 
(AUG-cc-pVQZ) and turned up an error:
"signal 11: segmentation violation".
I calculated earlier the same task in different basis sets and
occured that in all basis sets jobs were succesful exept basis sets:
cc-pVDZ, cc-pVTZ, cc-pVQZ and cc-pV5Z.
In all failed jobs, which  used basis sets mentioned above (cc-...),
I got the very strange message :
" Unable to project orbital [...] (and here was the number of orbital
depended on what basis sets I used, for example in AUG-cc-pVQZ there
was 336)". Afterwards the message "Signal 11: segmentation violation".
I should be very grateful if you send me any information
about this problem.
                            Tadeusz Andruniow
                            
Below there are last lines of output.  
-----------------------------------------------------------------------------------
HP-UX anna A.09.03 U 9000/735 65637 unlimited-user license

 The smallest eigenvalue of the overlap matrix is  2.525D-06
 Projected INDO Guess.
 PAIRS OF ALPHA ORBITALS SWITCHED:
    9   8
 Unable to project orbital 336.

...

          Truncation Level=               99999
          a=  1          b=  0          c=  1
          a=N/2 - s   b=2s   c=n- (a+b)
          no. active orbitals (n)  2
          no. active ELECTRONS (N)=  2
          BOTTOM WEIGHT=  2     TOP WEIGHT=  4
          PRIMARY BASIS FUNCTION=  1  1
                   2                    SYMMETRY TYPE  = 0
                        1
                        2
                   3                    SYMMETRY TYPE  = 0
                        2
                        2
          NO OF BASIS FUNCTIONS =         3 NO TO BE DELETED =    0
 CI Matrix Elements calculated here
          NO. OF CONFIGURATIONS IN REFERENCE SPACE =    1
                                   SECONDARY SPACE =    3
                                   TERTIARY SPACE =    3
          NO. OF ORBITALS =    2
          NO. OF ELECTRONS =    2
          NO. OF WEIGHTS =    3
          REFERENCE STATE CONFIGURATIONS ARE:     0
          NO. OF CORE ORBITALS =    0
          OPTION:  NON-DIAGONAL HOLE LINE INTERACTIONS INCLUDED
 Len28=          81 LenMCI=          62.
 ENTER MCSCF PROGRAM
 NO. OF ORBITALS =344     NO. OF CORE-ORBITALS =  7
 NO. OF VALENCE-ORBITALS =  2      NO. OF VIRTUAL-ORBITALS =335
 USED ACCURACY IN CHECKING CONVEGERGENCE =  1.00D-05

 Signal 11: segmentation violation

PROCEDURE TRACEBACK:

 Signal 11: segmentation violation

>From [email-masked] Thu Jun  6 08:43 EDT 1996
Date: Thu, 6 Jun 1996 08:25:07 -0400 (EDT)
From: "Stephen R. Heller" <[email-masked]>
To: jcicshelp <[email-masked]>, [email-masked],
        [email-masked], [email-masked]
Subject: Software for review
Content-Length: 2128
Status: RO

6 June, 1996

Subject:  Computer Software for Review

     As the Software Review Editor for the ACS Journal of
Chemical Information and Computer Science (JCICS) I often get
software for review in the journal.   I have three (3) new
software products.  I am looking for people who are willing to
review these software products.  In return for the review which
is published in JCICS you get to keep the software or database. 
The review should be completed in 1-3 months.  The length of the
review is 4-10 double spaced typed pages.  Sample reviews can be
found in most of the recent issues of JCICS.

     Please try to give me some (short) reason to choose you over
another person. 

     I have tried this approach for about the past four years and
it is working reasonably well. (REMINDER: For those who haven't
finished your reviews of software sent months and months ago,
this last sentence does not apply to you!)  As a result, I am
continuing this new method to find reviewers using this e-
mail/user group system.  I reserve the right to abandon this if
it is a problem, or inappropriate.  I will not notify people if I
have found a reviewer.  If you don't hear from me within a few
days I have chosen someone else to review the particular package.

     As I get many, many, (too many) replies to this message,
please do not respond after 8 June 1996 (Saturday), as I am sure
the software will be gone by then.

     I can be reached on Internet ([email-masked]).

     PLEASE BE SURE TO INCLUDE AN STREET ADDRESS, PHONE, and FAX
NUMBER!!!  (I send the software by Federal Express.)  Without
this information I WILL NOT consider your request.

     Steve Heller

The packages I now have are:

1. ProCite for Windows 3.1 from PBS in Ann Arbor MI.

2. End Note2 Plus for Windows 3.1.

3. ASAP WordPower 1.0 for preparation of reports, handouts, and
presentations. Runs under either Windows 3.1 or Windows95.

Steve Heller, USDA, ARS, Plant Genome Project
Bldg. 005, Room 337
Beltsville, MD 20705-2350 USA
Phone: 301-504-6055   FAX: 301-504-6231
E-mail:  [email-masked]
WWW:     www.hellers.com/~steve

>From [email-masked] Fri Jun  7 12:27 EDT 1996
Date: Fri, 7 Jun 96 11:28:03 CDT
From: [email-masked] (Regina Monaco)
To: [email-masked]
Subject: Drug/DNA mailing List
Cc: [email-masked]
Content-Length: 210
Status: RO

Could someone repost the address of the Drug/DNA remailer?
My computer went down for 10 days and evidentally I was
removed from the list - and have no record of its address.
Thanks in advance.

Regina Monaco

>From [email-masked] Tue Jun 11 14:27 EDT 1996
From: <[email-masked]>
Date: Tue, 11 Jun 1996 11:27:10 -0700 (PDT)
To: [email-masked]
Subject: subscribe
Content-Length: 209
Status: R

Does anybody have van der Waals parameters, R* and Epsilon, for
Nickel(II), Copper(II), Cobalt(II)?

Thanks,
Carolina Reyes
Pharmaceutical Chemistry
University of California San Francisco
[email-masked]